# ValidationKeyDto

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**keyId** | **string** | External validation key id set by Fireblocks. | [default to undefined]|
|**publicKeyPem** | **string** | PEM encoded public key used for the validation. | [default to undefined]|
|**daysTillExpired** | **number** |  | [default to undefined]|
|**enabled** | **boolean** | True if the validation key is enabled. | [default to undefined]|
|**createdAt** | **number** | Creation date (timestamp) in milliseconds. | [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
